body { 
	font-family: 'PT Sans', Sans-Serif; 
	color: #083049;
	background-color: #e6e7e8;
}

* {
	margin: 0;
	padding: 0;
}

img { border: none; }

div#outline {
	width: 1200px;
	margin-left: auto;
	margin-right: auto;
}

div#headerArea { 
	position: relative;
	width: 1200px; 
}

div#bannerArea {
	width: 1200px;
	height: 340px;
}

div#bannerImages {
	width: 1200px;
	height: 340px;
}

div#logo {
	width: 220px;
	height: 340px;
	top: 0px;
	left: 0px;
	position: absolute;
	z-index: 1000;
	background-image: url(/images/logoBackground.png);
	background-position: left top;
	background-repeat: repeat;
}

div#watermark {
	width: 180px;
	height: 185px;
	top: 20px;
	left: 1000px;
	position: absolute;
	z-index: 1000;
}

div#content {
	width: 1200px;
	background-color: #fff;
	background-image: url(/images/pageBackground.png);
	background-position: left top;
	background-repeat: repeat-y;
}

div#pure {
	background-image: url(/images/purelogo.png);
	background-position: left bottom;
	background-repeat: no-repeat;
}

div#leftColumn {
	width: 220px;
	background-color: #083049;
	float: left;
}

div#leftColumn ul {
	width: 180px;
	padding-top: 20px;
	margin-left: 0px;
	list-style-type: none; 
}

div#leftColumn ul li { 
	padding-left: 20px; 
	padding-bottom: 20px;
}

div#leftColumn ul li a {
	color: #fff;
	text-decoration: none;
	font-size: 14px;
	font-weight: bold;
}

div#leftColumn ul li a:hover, div#leftColumn ul li a.selected { color: #8dc63f; }

div#leftColumn ul li ul {
	top: 0px;
	margin-bottom: 0px;
}

div#leftColumn ul li ul li { 
	list-style-image: url(/images/bullet.jpg);
	padding-bottom: 10px; 
	padding-left: 0px;
	margin-left: 30px;
}

div#leftColumn ul li ul li a { color: #fff; }

div#leftColumn ul li ul li a:hover { color: #8dc63f; }

div#pageContent {
	width: 980px;
	float: left;
}

div#middleColumn {
	background-color: #fff;
	padding-top: 50px;
	padding-left: 35px;
	padding-right: 40px;
	padding-bottom: 50px;
}

div#footerArea {
	width: 1185px;
	height: 20px;
	line-height: 20px;
	padding-right: 15px;
	margin-left: auto;
	margin-right: auto;
	text-align: right;
	background-color: #e6e7e8;
	color: #083049;
	font-size: 10px;
}

div#categoryMenu { margin-top: 15px; }

div#categoryMenu ul { 
	list-style-type: none; 
	margin-left: 0px !important;
	margin-bottom: 0px !important;
}

div#categoryMenu ul li { 
	margin-right: 5px;
	float: left; 
}

div#categoryMenu ul li a {
	border: 1px solid #083049;
	padding: 2px 25px;
	color: #083049;
	font-size: 14px;
	font-weight: bold;
}

div#categoryMenu ul li a:hover, div#categoryMenu ul li a.selected {
	color: #fff;
	background-color: #083049;
}

div.columnOne {
	width: 430px;
	margin-right: 45px;
	float: left;
}

div.columnTwo {
	width: 430px;
	float: left;
}

a { 
	color: #0c2d72; 
	text-decoration: none;
}

a.fileDownload {
	width: 300px;
	height: 25px;
	line-height: 25px;
	color: #083049;
	font-size: 13px;
	background-color: #8dc63f;
	text-align: center;
	display: block;
	padding-top: 3px;
	padding-bottom: 3px;
}

a.fileDownload div.text { 
	float: left;
	padding-left: 20px;
	padding-bottom: 5px; 
}

a.fileDownload:hover div.text { color: #fff; }

a:hover { color: #8dc63f; }

a.moreInfo {
	width: 300px;
	height: 25px;
	line-height: 25px;
	color: #fff;
	font-size: 13px;
	background-color: #083049;
	text-align: center;
	display: block;
	padding-top: 3px;
	padding-bottom: 3px;
}

a.moreInfo div.text { 
	float: left;
	padding-left: 20px;
	padding-bottom: 5px; 
}

.reqd { color: #f00; }

div#contactForm .textbox {
	padding: 2px 5px;
	font-size: 13px;
	background-color: #e6e7e8;
	border: 1px solid #e6e7e8;
	font-family: 'PT Sans', Sans-Serif; 
}

div#contactForm a.button {
	background-color: #8dc63f;
	color: #fff;
	padding: 3px 15px;
}

div#contactForm a.button:hover { color: #083049; }

.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix { display: inline-block; }

/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }

.clearfix { height: 1%; }
/* End hide from IE-mac */

.clearfix { display: block; }
/* End hide from IE-mac */